libftdi1 1.3

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - a -

- AUTO_DETACH_SIO_MODULE : ftdi.h

### - b -

- BITMODE_BITBANG : ftdi.h
- BITMODE_CBUS : ftdi.h
- BITMODE_FT1284 : ftdi.h
- BITMODE_MCU : ftdi.h
- BITMODE_MPSSE : ftdi.h
- BITMODE_OPTO : ftdi.h
- BITMODE_RESET : ftdi.h
- BITMODE_SYNCBB : ftdi.h
- BITMODE_SYNCFF : ftdi.h
- BITS_7 : ftdi.h
- BITS_8 : ftdi.h
- BREAK_OFF : ftdi.h
- BREAK_ON : ftdi.h

### - c -

- CBUS_BB_RD : ftdi.h
- CBUS_BB_WR : ftdi.h
- CBUS_CLK12 : ftdi.h
- CBUS_CLK24 : ftdi.h
- CBUS_CLK48 : ftdi.h
- CBUS_CLK6 : ftdi.h
- CBUS_FUNCTION_0 : ftdi.h
- CBUS_FUNCTION_1 : ftdi.h
- CBUS_FUNCTION_2 : ftdi.h
- CBUS_FUNCTION_3 : ftdi.h
- CBUS_FUNCTION_4 : ftdi.h
- CBUS_FUNCTION_5 : ftdi.h
- CBUS_FUNCTION_6 : ftdi.h
- CBUS_FUNCTION_7 : ftdi.h
- CBUS_FUNCTION_8 : ftdi.h
- CBUS_FUNCTION_9 : ftdi.h
- CBUS_IOMODE : ftdi.h
- CBUS_PWREN : ftdi.h
- CBUS_RXLED : ftdi.h
- CBUS_SLEEP : ftdi.h
- CBUS_TXDEN : ftdi.h
- CBUS_TXLED : ftdi.h
- CBUS_TXRXLED : ftdi.h
- CBUSH_CLK15 : ftdi.h
- CBUSH_CLK30 : ftdi.h
- CBUSH_CLK7_5 : ftdi.h
- CBUSH_DRIVE1 : ftdi.h
- CBUSH_DRIVE_0 : ftdi.h
- CBUSH_IOMODE : ftdi.h
- CBUSH_PWREN : ftdi.h
- CBUSH_RXLED : ftdi.h
- CBUSH_SLEEP : ftdi.h
- CBUSH_TRISTATE : ftdi.h
- CBUSH_TXDEN : ftdi.h
- CBUSH_TXLED : ftdi.h
- CBUSH_TXRXLED : ftdi.h
- CBUSX_AWAKE : ftdi.h
- CBUSX_BAT_DETECT : ftdi.h
- CBUSX_BAT_DETECT_NEG : ftdi.h
- CBUSX_BB_RD : ftdi.h
- CBUSX_BB_WR : ftdi.h
- CBUSX_CLK12 : ftdi.h
- CBUSX_CLK24 : ftdi.h
- CBUSX_CLK6 : ftdi.h
- CBUSX_DRIVE1 : ftdi.h
- CBUSX_DRIVE_0 : ftdi.h
- CBUSX_I2C_RXF : ftdi.h
- CBUSX_I2C_TXE : ftdi.h
- CBUSX_IOMODE : ftdi.h
- CBUSX_PWREN : ftdi.h
- CBUSX_RXLED : ftdi.h
- CBUSX_SLEEP : ftdi.h
- CBUSX_TIME_STAMP : ftdi.h
- CBUSX_TRISTATE : ftdi.h
- CBUSX_TXDEN : ftdi.h
- CBUSX_TXLED : ftdi.h
- CBUSX_TXRXLED : ftdi.h
- CBUSX_VBUS_SENSE : ftdi.h
- CHANNEL_A_DRIVER : ftdi.h
- CHANNEL_A_RS485 : ftdi.h
- CHANNEL_A_TYPE : ftdi.h
- CHANNEL_B_DRIVER : ftdi.h
- CHANNEL_B_RS485 : ftdi.h
- CHANNEL_B_TYPE : ftdi.h
- CHANNEL_C_DRIVER : ftdi.h
- CHANNEL_C_RS485 : ftdi.h
- CHANNEL_D_DRIVER : ftdi.h
- CHANNEL_D_RS485 : ftdi.h
- CHIP_SIZE : ftdi.h
- CHIP_TYPE : ftdi.h
- CLOCK_POLARITY : ftdi.h

### - d -

- DATA_ORDER : ftdi.h
- DONT_DETACH_SIO_MODULE : ftdi.h

### - e -

- EVEN : ftdi.h
- EXTERNAL_OSCILLATOR : ftdi.h

### - f -

- FLOW_CONTROL : ftdi.h

### - g -

- GROUP0_DRIVE : ftdi.h
- GROUP0_SCHMITT : ftdi.h
- GROUP0_SLEW : ftdi.h
- GROUP1_DRIVE : ftdi.h
- GROUP1_SCHMITT : ftdi.h
- GROUP1_SLEW : ftdi.h
- GROUP2_DRIVE : ftdi.h
- GROUP2_SCHMITT : ftdi.h
- GROUP2_SLEW : ftdi.h
- GROUP3_DRIVE : ftdi.h
- GROUP3_SCHMITT : ftdi.h
- GROUP3_SLEW : ftdi.h

### - h -

- HIGH_CURRENT : ftdi.h
- HIGH_CURRENT_A : ftdi.h
- HIGH_CURRENT_B : ftdi.h

### - i -

- IN_IS_ISOCHRONOUS : ftdi.h
- INTERFACE_A : ftdi.h
- INTERFACE_ANY : ftdi.h
- INTERFACE_B : ftdi.h
- INTERFACE_C : ftdi.h
- INTERFACE_D : ftdi.h
- INVERT : ftdi.h
- IS_NOT_PNP : ftdi.h

### - m -

- MARK : ftdi.h
- MAX_POWER : ftdi.h

### - n -

- NONE : ftdi.h

### - o -

- ODD : ftdi.h
- OUT_IS_ISOCHRONOUS : ftdi.h

### - p -

- POWER_SAVE : ftdi.h
- PRODUCT_ID : ftdi.h

### - r -

- RELEASE_NUMBER : ftdi.h
- REMOTE_WAKEUP : ftdi.h

### - s -

- SELF_POWERED : ftdi.h
- SPACE : ftdi.h
- STOP_BIT_1 : ftdi.h
- STOP_BIT_15 : ftdi.h
- STOP_BIT_2 : ftdi.h
- SUSPEND_DBUS7 : ftdi.h
- SUSPEND_PULL_DOWNS : ftdi.h

### - t -

- TYPE_2232C : ftdi.h
- TYPE_2232H : ftdi.h
- TYPE_230X : ftdi.h
- TYPE_232H : ftdi.h
- TYPE_4232H : ftdi.h
- TYPE_AM : ftdi.h
- TYPE_BM : ftdi.h
- TYPE_R : ftdi.h

### - u -

- USB_VERSION : ftdi.h
- USE_SERIAL : ftdi.h
- USE_USB_VERSION : ftdi.h
- USER_DATA_ADDR : ftdi.h

### - v -

- VENDOR_ID : ftdi.h